{
   "entries":
   [
	
		{
         "id" : "darkwraith_deadeye",
         "buffs" : 
         [
			"TRINKET_deadeye_tagged_STUN_B",
			"TRINKET_deadeye_Firstround_STUN_B",
			"TRINKET_deadeye_lightbelow_surprise",
			"TRINKET_deadeye_camping_stress_buff",
			"TRINKET_deadeye_healreceived_D"
			
         ],
         "hero_class_requirements":
         [
		  "darkwraith"
         ],
		 "set_id" : "darkwraith_invade",
         "rarity" : "very_rare",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : ""
    },
		
		
		
		{
         "id" : "darkwraith_orb",
         "buffs" : 
         [
			"TRINKET_orb_FIRST_CRT",
			"TRINKET_orb_FIRST_H",
			"TRINKET_orb_FIRST_L",
			"TRINKET_orb_lightbelow_surprise",
			"TRINKET_orb_camping_buff",
			"TRINKET_orb_TRINKET_MAXHP_D"
         ],
         "hero_class_requirements":
         [
		  "darkwraith"
         ],
		 "set_id" : "darkwraith_invade",
         "rarity" : "Wraith_rarity",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : ""
    },
		
	{
         "id" : "darkwraith_charm",
         "buffs" : 
         [
			
			
			"TRINKET_charm_party_surprised_not_RANK1_B",
			"TRINKET_charm_scouting_RANK1",
			"TRINKET_charm_party_surprised_RANK1_D",
			"TRINKET_charm_walking_backwards_STRESSDMG_B"
         ],
         "hero_class_requirements":
         [
            "darkwraith"
         ],
		 "set_id" : "darkwraith_invade",
         "rarity" : "common",
         "price" : 5000,
         "limit" : 0,
         "origin_dungeon" : ""
      },	
	  
	  
		{
         "id" : "darkwraith_vengefull_eye",
         "buffs" : 
         [
			"TRINKET_vengefull_eye_MARKED_DMG_L",
			"TRINKET_vengefull_eye_MARKED_DMG_H",
			"TRINKET_vengefull_eye_TAGGED_CRT",
			"TRINKET_vengefull_eye_TAGGED_BLEED",
			"TRINKET_vengefull_eye_Firstround_SPEED_D"
			
         ],
         "hero_class_requirements":
         [
		  "darkwraith"
         ],
		 "set_id" : "darkwraith_invade",
         "rarity" : "rare",
         "price" : 15000,
         "limit" : 0,
         "origin_dungeon" : ""
    },
		
		
		
		
		
		
		
		
		
		{
         "id" : "darkwraith_eldronomicon",
         "buffs" : 
         [
			"TRINKET_eldronomicon_STRESSRESIST",
			"TRINKET_eldronomicon_DarkTemptation",
			"TRINKET_eldronomicon_Paranormania",
			"TRINKET_eldronomicon_VIRTUEBUFF",
			"TRINKET_eldronomicon_VIRTUEDEBUFF"
	
         ],
         "hero_class_requirements":
         [
         ],
		 "set_id" : "darkwraith_abyss",
         "rarity" : "Wraith_rarity",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : ""
		},
		
		
   
        {
         "id" : "darkwraith_tear",
         "buffs" : 
         [
			"TRINKET_tearstonering_DMGH",
			"TRINKET_tearstonering_DMGL",
			"TRINKET_tearstonering_CRT",
			"TRINKET_DISEASE_tearstonering_ACC",
			"TRINKET_ANCESTOR_STRESSDMG"
	
         ],
         "hero_class_requirements":
         [
         ],
		 "set_id" : "darkwraith_abyss",
         "rarity" : "Wraith_rarity",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "cove"
		},
	  
	  
	   {
         "id" : "darkwraith_grail",
         "buffs" : 
         [
			"TRINKET_grail_heal_FIRST_H",
			"TRINKET_grail_heal_bleeding",
			"TRINKET_grail_DarkTemptation",
			"TRINKET_effigy_disease_heal",
			"TRINKET_grail_heal_debuff"
         ],
         "hero_class_requirements":
         [
         ],
		 "set_id" : "darkwraith_abyss",
         "rarity" : "Wraith_rarity",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "crypts"
    },
	
	
	{
         "id" : "darkwraith_effigy",
         "buffs" : 
         [
			"TRINKET_effigy_prevent_Mark",
			"TRINKET_effigy_HealFisrtRound",
			"TRINKET_effigy_HealDeath Door",
			"TRINKET_effigy_disease_Protection",
			"TRINKET_effigy_Paranormania"
			
         ],
         "hero_class_requirements":
         [
         ],
		 "set_id" : "darkwraith_abyss",
         "rarity" : "Wraith_rarity",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "weald"
    },

	
	{
         "id" : "darkwraith_torch",
         "buffs" : 
         [ 
		 "TRINKET_torch_TORCHLIGHTSLOW",
		 "TRINKET_torch_party_surprised",
		 "TRINKET_torch_scouting",
		 "TRINKET_torch_monsters_surprised",
		 "TRINKET_torch_ACCDEBUFF"
		 
         ],
         "hero_class_requirements":
         [
            
         ],
		 "set_id" : "darkwraith_abyss",
         "rarity" : "Wraith_rarity",
         "price" : 25000,
         "limit" : 1,
         "origin_dungeon" : "warrens"
      },
	  
	  
	  
	
	{
         "id" : "darkwraith_scythe",
         "buffs" : 
         [
			"TRINKET_scythe_notunholy_DMGH",
			"TRINKET_scythe_notunholy_DMGL",
			"TRINKET_scythe_Armorpierce",
			"TRINKET_scythe_CRT",
			"TRINKET_scythe_Deathblow"
         ],
         "hero_class_requirements":
         [
		  "darkwraith"
         ],
		 
         "rarity" : "ancestral",
         "price" : 35000,
         "limit" : 1,
         "origin_dungeon" : ""
    },
	  
	  
	  
	  {
         "id" : "darkwraith_head_collector",
         "buffs" : 
         [
		 
			"TRINKET_head_Mankind_DMGH",
			"TRINKET_head_Mankind_DMGL",
			"TRINKET_head_Mankind_STRESS",
			"TRINKET_QUIRKBUFF_Mankind_slayer",
			"TRINKET_QUIRKBUFF_Mankind_hater",
			"TRINKET_COLLECTOR_STRESSRESIST_DEBUFF"
		 
		
         ],
         "hero_class_requirements":
         [
         ],
         "rarity" : "collector",
         "price" : 15000,
         "limit" : 1,
         "origin_dungeon" : ""
    },
	
	 {
         "id" : "darkwraith_mask",
         "buffs" : 
         [
		"TRINKET_mask_Eldritch_DMGH",
		"TRINKET_mask_Eldritch_DMGL",
		"TRINKET_mask_Eldritch_Armorpierce",
		"TRINKET_mask_QUIRKBUFF_Eldritch_slayer",
		"TRINKET_mask_QUIRKBUFF_Eldritch_hater",
		"TRINKET_ANCESTOR_STRESSDMG"
       
		 
		
         ],
         "hero_class_requirements":
         [
         ],
         "rarity" : "ancestral_shambler",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : ""
      },
	  
	  {
         "id" : "darkwraith_dagger",
         "buffs" : 
         [
		"TRINKET_BLEEDSKILL_B1",
		"TRINKET_dagger_ignore_protection",
		"TRINKET_dagger_CRTBUFF",
		"TRINKET_dagger_ACCBUFF",
		"TRINKET_ANCESTOR_STRESSDMG"
		 
		
         ],
         "hero_class_requirements":
         [
         ],
         "rarity" : "ancestral",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : ""
      },
	  
	  {
         "id" : "darkwraith_garb",
         "buffs" : 
         [
	
		"TRINKET_Garb_DEATHBLOWRESIST_BUFF",
		"TRINKET_garb_Moveresist",
		"TRINKET_garb_Stunresist",
		"TRINKET_Garb_PROTECTIONBUFF",
        "TRINKET_Garb_HEALDEBUFF" ,
		"TRINKET_Garb_DODGE_DEBUFF"
		
		   
         ],
         "hero_class_requirements":
         [
            "darkwraith"
         ],
         "rarity" : "very_rare",
         "price" : 25000,
         "limit" : 0,
         "origin_dungeon" : "crypts"
      },
	  
	  {
         "id" : "darkwraith_gem",
         "buffs" : 
         [
		"TRINKET_gem_ACCBUFF",
		"TRINKET_gem_DMGH",
		"TRINKET_gem_DMGL",
		"TRINKET_gem_HUMANCRT",
		"TRINKET_MAXHP_D2"
         ],
         "hero_class_requirements":
         [
            "darkwraith"
         ],
         "rarity" : "uncommon",
         "price" : 10000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  
	  {
         "id" : "darkwraith_gauntlet",
         "buffs" : 
         [
			
			"TRINKET_Gauntlet_drain_DMGHBUFF",
			"TRINKET_Gauntlet_drain_DMGLBUFF",
			"TRINKET_Gauntlet_drain_HealDEBUFF",
			"TRINKET_BLEEDBUFF",
			"TRINKET_Gauntlet_DEBUFFSKILL_DEBUFF"
         ],
         "hero_class_requirements":
         [
            "darkwraith"
         ],
         "rarity" : "rare",
         "price" : 15000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  {
         "id" : "darkwraith_serpent_book",
         "buffs" : 
         [
			"TRINKET_DEBUFFSKILL_B3",
			"TRINKET_serpent_book_rank3_STUNBUFF",
			"TRINKET_serpent_book_VIRTUEBUFF",
			"TRINKET_BLEEDSKILL_D3"
			
		
         ],
         "hero_class_requirements":
         [
            "darkwraith"
         ],
         "rarity" : "uncommon",
         "price" : 10000,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  
	  {
         "id" : "darkwraith_book",
         "buffs" : 
         [
		 "TRINKET_DEBUFFSKILL_B2",
		 "TRINKET_book_DarkBuff",
		 "TRINKET_book_VIRTUEDEBUFF"
		 
		
         ],
         "hero_class_requirements":
         [
            "darkwraith"
         ],
         "rarity" : "very_common",
         "price" :7500,
         "limit" : 0,
         "origin_dungeon" : ""
      },
	  
	  {
         "id" : "darkwraith_cc_eye",
         "buffs" : 
         [
			"TRINKET_cc_eye_healbuff",
			"TRINKET_cc_eye_Drain_BUFF",
			"TRINKET_cc_eye_BLEEDD_Darksstalker",
			"cc_trinket_heal_vs_vamps",
			"TRINKET_cc_eye_block_guard"
			
		
         ],
         "hero_class_requirements":
         [
            "darkwraith"
         ],
         "set_id" : "darkwraith_cc_darkwraith",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "courtyard"
      },
      
	  {
         "id" : "darkwraith_cc_beacon",
         "buffs" : 
         [	
			
			
			 "TRINKET_cc_beacon_STUNBUFF",
			 "TRINKET_cc_beacon_damage_H",
			 "TRINKET_cc_beacon_damage_L",
			 "TRINKET_cc_crit modifier",
			 "TRINKET_cc_beacon_damage_received_modifier"
			
			
         ],
         "hero_class_requirements":
         [
            "darkwraith"
         ],
         "set_id" : "darkwraith_cc_darkwraith",
         "rarity" : "crimson_court",
         "price" : 50000,
         "limit" : 1,
         "origin_dungeon" : "courtyard"
      }
   
	
	  
	  
	  
	  
	 
	 
   ]
}
